git

kimarite képe

Yarn csomag hibájának javítása

Ha a Yarn alkalmazás futtatásakor az itt látható jelenséget tapasztalod,

00h00m00s 0/0: : ERROR: There are no scenarios; must have at least one.

akkor a javítás érdekében töröld a telepített yarn alkalmazást (nyiss terminált és futtasd a parancssort):

sudo apt-get purge cmdtest

Válaszd a lehetőségek közül az egyiket...

1) telepítsd a rendszer tükrökről elérhető csomagot:

sudo apt-get install yarnpkg

Futtatása (alap):

webtudor képe

Webtudor: A Git esete a verziókezeléssel

A fájljaid különböző verzióit tartalmazó könyvtárhalmazodat már nem bírod átlátni? Állandóan felülírjátok egymás munkáit a kollégákkal? Szeretnéd tudni ki, mikor, mit és miért módosított az éles oldalon? Akkor neked egy verziókezelő rendszer kell. Azok közül is az egyik legjobb a Git.

Feliratkozás RSS - git csatornájára